/* dark theme */
.dark .btn {
  display: inline-block;
  text-align: center;
  vertical-align: middle;
  user-select: none;
  background-color: transparent;
  border: none;
}
.dark .btn.btn-primary {
  color: #f8f9fa;
  background-color: #007bff;
}
.dark .btn.btn-primary.two {
  color: #343a40;
}
.dark .btn.btn-secondary {
  color: #f8f9fa;
  background-color: #6c757d;
}
.dark .btn.btn-secondary.two {
  color: #f8f9fa;
}
.dark .btn.btn-success {
  color: #f8f9fa;
  background-color: #28a745;
}
.dark .btn.btn-success.two {
  color: #343a40;
}
.dark .btn.btn-info {
  color: #f8f9fa;
  background-color: #17a2b8;
}
.dark .btn.btn-info.two {
  color: #343a40;
}
.dark .btn.btn-warning {
  color: #f8f9fa;
  background-color: #ffc107;
}
.dark .btn.btn-warning.two {
  color: #343a40;
}
.dark .btn.btn-danger {
  color: #f8f9fa;
  background-color: #dc3545;
}
.dark .btn.btn-danger.two {
  color: #343a40;
}
.dark .btn.btn-light {
  color: #343a40;
  background-color: #f8f9fa;
}
.dark .btn.btn-light.two {
  color: #343a40;
}
.dark .btn.btn-dark {
  color: #f8f9fa;
  background-color: #343a40;
}
.dark .btn.two {
  color: #f8f9fa;
}

/*# sourceMappingURL=dark.css.map */
